/*申明编码*/
@charset "utf-8";




/*准备字体*/
@font-face { 
    font-family: "icofont";
    src: url("../fonts/fontIcon/mkIcon-v1.5.0.eot"),
         url("../fonts/fontIcon/mkIcon-v1.5.0.svg"),
         url("../fonts/fontIcon/mkIcon-v1.5.0.ttf"),
         url("../fonts/fontIcon/mkIcon-v1.5.0.woff");
}




/*初始化页面*/
html{
    margin: 0;
    padding: 0;
    width: 100%;
    height: 100%;
}
html.load{
    display: none;
}
html.done{
    display: block;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
body{
    width: 100%;
    height: auto;
    min-height: 100%;
    margin: 0;
    padding: 0;
    position: absolute;
    font-size: 0.16rem;
}
a{text-decoration: none;color: #000}
ul{margin: 0;padding: 0;}
li{list-style: none;}
i,em{font-style: normal;}
img{border: none;}
input:focus{outline: none;}
select:focus{outline: none;}
textarea:focus{outline: none;}
/*IOS输入框样式处理*/
input{
    -webkit-appearance: none;
}
textarea{
    -webkit-appearance: none;
}




/*HEADER*/
#header{
    display: block;
    position: relative;
    z-index: 512;
}
.head_top{
    display: block;
    text-align: right;
    position: relative;
    background-color: #044299;
}
.head_top:before{
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    max-width: 19.2rem;
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    margin: 0 auto;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: auto 100%;
    background-image: url(../images/gl/header_bg.png);
}
.head_top_cen{
    display: block;
    width: 12rem;
    height: 1.37rem;
    margin: 0 auto;
    box-sizing: border-box;
    padding: 0.15rem 0 0.15rem 4rem;
    position: relative;
}
.head_cen_top_logo{
    display: block;
    position: absolute;
    top: 0.4rem;
    left: 0.3rem;
}
.head_cen_top_logo > a{
    display: block;
}
.head_cen_top_logo > a img{
    width: 5.52rem;
    height: auto;
    display: block;
}
.head_cen_top_search{
    width: 4.5rem;
    height: auto;
    display: block;
    margin: 0 0 0 auto;
    position: relative;
    box-sizing: border-box;
    padding: 0.35rem 0 0 2.45rem;
}
.head_cen_top_search_link{
    display: block;
    position: absolute;
    left: 0;
    bottom: 0.065rem;
    padding-right: 0.2rem;
    border-right: 0.02rem #ffffffe0 solid;
}
.head_cen_top_search_link > a{
    color: #ffffffeb;
    font-size: 0.14rem;
    margin: 0 0.15rem;
    font-family: "fzxsb";
}
.head_cen_top_search_int{
    display: block;
    position: relative;
	
}
.head_cen_top_search_int:after{
    content: "";
    display: block;
    width: 0.3rem;
    height: 0.29rem;
    font-size: 0.2rem;
    line-height: 0.29rem;
    text-align: center;
    color: #196dea;
    position: absolute;
    top: 0.015rem;
    right: 0.3rem;
}
.head_cen_top_search_int > input{
    display: block;
    width: 180px;
    height: 33px;
    font-size: 0.12rem;
    border-radius: 0.05rem;
    border: none;
    background-color: #fff;
    padding: 0.08rem 0.3rem 0.08rem 0.15rem;
}
.head_bottom{
    display: block; 
}
.head_bottom_index{
    display: block; 
margin-top: -15px;
    margin-bottom: 15px;
    border-bottom: 0.03rem #2675e114 solid;
}
.head_bottom_cen{
    display: block;
    width: 12rem;
    /* margin-top: 15px; */
    height: auto;
    margin: 20px auto 0 auto;
    /* padding: 0.06rem 0 0.15rem 0; */
}
.head_bottom_cen_dh{
    display: block;
    font-size: 0;
    padding-bottom: 0.065rem;
   /*  border-bottom: 0.03rem #2675e114 solid; */
}
.head_bottom_cen_dh > *{
    font-size: 0.16rem;
}
.head_bottom_cen_dh > li{
    width: 8.3333%;
    display: inline-block;
}
.head_bottom_cen_dh_tit{
    display: block;
    color: #000;
    font-size: 0.16rem;
	font-weight: 400;
    padding: 0.1rem 0;
    text-align: center;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.head_bottom_cen_dh > li.ct .head_bottom_cen_dh_tit{
    font-weight: bold;
}
.head_bottom_cen_dh_tit:hover{
    color: #fff;
	font-weight: bold;
    background-color: #043f92;
}
.head_bottom_cen_dh_sub{
    width: 100%;
    height: auto;
    display: block;
    overflow: hidden;
    position: absolute;
    top: 1.85rem;
    left: 0;
    background-color: #fff;
    transition: All 0.4s ease-in-out;
    -webkit-transition: All 0.4s ease-in-out;
    box-shadow: 0.02rem 0.1rem 0.1rem -0.04rem rgba(0, 0, 0, 0.2);
    -webkit-box-shadow: 0.02rem 0.1rem 0.1rem -0.04rem rgba(0, 0, 0, 0.2);
    -moz-box-shadow: 0.02rem 0.1rem 0.1rem -0.04rem rgba(0, 0, 0, 0.2);
}
.head_bottom_cen_dh > li.df .head_bottom_cen_dh_sub{
    opacity: 0;
    max-height: 0;
}
.head_bottom_cen_dh > li.hov .head_bottom_cen_dh_sub{
    opacity: 1;
    max-height: 2rem;
}
.head_bottom_cen_dh_sub_ecc{
    width: 12rem;
    height: auto;
    display: block;
    position: relative;
    box-sizing: border-box;
    margin: 0 auto;
    padding: 0.2rem 5rem 0.2rem 0.2rem;
}
.head_bottom_cen_dh_sub_info{
    display: block;
}
.head_bottom_cen_dh_sub_info_pic{
    display: inline-block;
    vertical-align: top;
    margin-right: 0.8rem;
}
.head_bottom_cen_dh_sub_info_pic > img{
    width: 2.4rem;
    height: auto;
    display: block;
}
.head_bottom_cen_dh_sub_info_text{
    display: inline-block;
    vertical-align: top;
    margin: 0.35rem auto 0 auto;
}
.head_bottom_cen_dh_sub_info_text > p{
    display: block;
    margin: 0 auto;
    font-size: 0.22rem;
    font-weight: bold;
    color: #aaa;
	font-family: "fzxsb";
}
.head_bottom_cen_dh_sub_link{
    top: 0;
    right: 0;
    width: 5rem;
    height: auto;
    padding: 0.35rem 0 0 0;
    text-align: left;
    position: absolute
}
.head_bottom_cen_dh_sub_link > a{
    color: #000;
    font-size: 0.14rem;
    padding: 0.07rem 0.15rem;
    margin: 0 auto 0.05rem auto;
    display: inline-block;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.head_bottom_cen_dh_sub_link > a:hover{
    color: #fff;
    background-color: #043f92;
}




/*FOOTER*/
#footer{
    display: block;
}
.foot_top{
    display: block;
    background-repeat: no-repeat;
    background-position: center bottom;
    background-size: 19.2rem auto;
    background-image: url(../images/home/page_ys_bgSt.png);
}
.foot_top_cen{
    display: block;
    width: 12rem;
    height: auto;
    margin: 0 auto;
    padding: 0.1rem 0 0.25rem 0;
}
.foot_top_cen > img{
    width: 2.99rem;
    height: auto;
    display: block;
    margin: 0 auto;
    position: relative;
    left: -0.1rem;
    bottom: -3px;
}
.foot_copy{
    background-color: #052d6a;
}
.foot_copy_cen{
    display: block;
    width: 12rem;
    height: auto;
    margin: 0 auto;
}
.foot_copy_cen > p{
    color: #fff;
    font-size: 0.12rem;
    margin: 0 auto;
    padding: 0.15rem 0;
}
.foot_copy_cen > p strong{
    font-weight: bold;
    margin: 0 0 0 0.05rem;
}




/*浮动区块*/
#fix_button{
    width: 0.4rem;
    height: auto;
    position: fixed;
    z-index: 768;
    bottom: 1.6rem;
    right: 0.2rem;
}
.fix_button_backTop{
    width: 100%;
    height: auto;
    display: block;
    position: relative;
    transition: All 0.2s ease-in-out;
    -webkit-transition: All 0.2s ease-in-out;
}
.fix_button_backTop.df{
    opacity: 0;
    right: -0.8rem;
}
.fix_button_backTop.hov{
    opacity: 1;
    right: 0;
}
.fix_button_backTop > a{
    color: #fff;
    display: block;
    width: 0.4rem;
    height: 0.4rem;
    box-sizing: border-box;
    font-size: 0.2rem;
    line-height: 0.4rem;
    text-align: center;
    border: 0.01rem #052d6a solid;
    background-color: #052d6a;
}




